# credentials to fetch docker images from Delphix internal repository
imageCredentials:
  # username to login to docker registry. Do not set if registryKey is set.
  username: <user-name>
  # password to login to docker registry. Do not set if registryKey is set.
  password: <password>